Permalink
Browse files

Removed no longer supported PHP versions from the README.md [ci skip]

  • Loading branch information...
sergeyklay authored and niden committed Dec 30, 2018
1 parent a128f9a commit 74bdd936418c615ba4ae2fa6a633aea2f272a663
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.md
@@ -64,7 +64,7 @@ On a Unix-based platform you can easily compile and install the extension from s

Prerequisite packages are:

* PHP 7.0.x/7.1.x/7.2.x development resources (PHP 5 is no longer supported)
* PHP 7.2.x/7.3.x development resources
* `g++` >= 4.4 | `clang++` >= 3.x | `vc++` >= 11
* GNU `make` >= 3.81
* [`re2c`](http://re2c.org) >= 0.13

0 comments on commit 74bdd93

Please sign in to comment.